<HTML>
<HEAD>
<$let prev="Saldea.html">
<$let next="Headaches.html">
<$let document="What's up with Mat and his memories?">
<$let icon="wheel.gif">
<NAVLINKS>
<FAQTITLE>
</HEAD>
<BODY>
<DOCTITLE>
<P>
When Mat went into the Red Door of Rhuidean, he asked for the holes in
his memory to be filled. (<CITE>TSR: 24, Rhuidean, 281</CITE>) He ended up with
more than he bargained for. The holes were filled with "historical"
memories, memories from people who lived between the time of the
Trolloc Wars and the time of Hawkwing. In every memory, he is a
military man, and most of his memories are of fighting and battles.
</P>
<H2>Where did they come from?</H2>
<P>
One idea is that the memories are the memories of Mat's own past
lives, i.e. Mat is one of the heroes that the Pattern spins out every
so often, and he is remembering his previous incarnations. One
argument against this is that the Heroes of the Horn do not recognise
Mat as they recognise Rand when they meet in TGH. On the other hand,
there is no reason why they should. Not every reborn person is a Hero
of the Horn. (REF ?) Perhaps all the continuously-reborn souls don't
"know" one another--only the Heroes of the Horn, and they only
recognise LTT/Rand, bc they are somehow bound to follow him.
</P>
<P>
Another idea is that Mat's memories are not actually those of his own
past lives, but that when he asked the Foxes to fill the holes in his
mind, they just put in random memories of various battle commanders
through the ages. The immediate question one must ask is "how did the
Foxes get those memories in the first place, then?"  They couldn't
have gotten them from other visitors, bc the Foxy door has been stuck
in Rhuidean since the Breaking. Unless the Snakes and Foxes talk to
one another and share resources...Another problem with this is that
Mat had historical flashbacks of a military nature _before_ he went
to Rhuidean. (Consider the scene in TDR where he is Healed in the
Tower (<CITE>TDR: 19, Awakening, 167-168</CITE>) So, at least some of his
memories are "genuine."
</P>
<P>
There is no mention of Mat having memories of being two different
people at the same time. The closest there is is <CITE>LoC, 5, A
Different Dance, 113</CITE>: "Slices of other men's lives packed his head
now, thousands of them, sometimes only a few hours, sometimes years
altogether though in patches, memories of courts and combats
stretching for well over a thousand years, from long before the
Trolloc Wars to the final battle of Artur Hawkwing's rise.  All his
now, or they might as well be."
</P>
<P>
Courtenay Footman interprets it thusly: "Since we have to fit the
lives of "thousands" of people into a period less than two thousand
years long, it is clear that the average number of those people
alive at any one time during that period numbered in the dozens."
If this were the only interpretation, then Mat's memories could
clearly not be his own. However, this is not the only way to read
that passage. "thousands" could just as well refer to "thousands of
slices," as "thousands of men." Furthermore, the term "thousands"
could be figurative, not literal.
</P>
<P>
A third theory, a bit on the Loony side, but worth mentioning, is
that some of the memories are of Mat's past lives (thus explaining
the pre-Rhuidean flashbacks), but that most of them are from Mat's
ancestors. Warren Way (I think this is the right name. The address
is lysander@vnet.net.) explains: "Mat's non-Mat memories are a
combination of actual past lives plus an effect similar to what Rand
went through in the circle of pillars in Rhuidean.  Rand realizes
that what he experienced were the memories of his Aiel ancestors.
So when the finn filled the holes in Mat's memories, they
did so with the memories of Mat's forebears in addition to some
memories from actual past lives.  Perhaps the factors of Mat being a
ta'veren and the memory transfer of the finn being imperfect causes
the jumble of previous lives and ancestral memories. Why such a
limited time frame?  The Pattern needs to give Rand assuperb
general, so Mat gets memories from Randland's bloodiest period. Or
maybe, like Johnny Mnemonic, there's only so much space in Mat's
head.  Nynaeve would probably agree the latter."
</P>
<P>
In short, there is no conclusive evidence one way or the other.
</P>
<H2>Who was Mat?  Was he Aemon?</H2>
<P>
There has been a lot of speculation that Mat is the reincarnation of an
ancient king of Manetheren. If Mat's memories are due to reincarnation,
and not just shoved in there willy-nilly by the Foxes, the it is clear
that Mat is the reincarnation of a fairly large number of personalities
(I would say "different" personalities, except I suspect that they were
all fairly similar). This is evidenced by Mat's pseudo-memories that
emerge when Jasin Natael is singing a song about a battle at a river
and how the enemy of Manetheren had mercy on the defeated
Manetherenites, because they were so brave, etc. Mat remembers himself,
the king's advisor, being killed by that foe's treachery; and then he
remembers himself, somebody else, seeing that foe, older and grayer,
being killed in another battle somewhere else.  (<CITE>TSR: 37, 610-1, Imre
Stand, 424-5</CITE>) Plus, we have many scenes in which Mat remembers being
guys who were <EM>definitely</EM> not Aemon.
</P>
<P>
Additionally, he forms the Band of the Red Hand near the end of TFoH,
which was supposedly a band of heroes who went down defending Aemon
himself.  This looks like another marker, though there's nothing
directly of Aemon's memories that Mat has.
</P>
<P>
It's clear that Mat was not King of Manetheren in his first memory
(REF?), at least.  Mat is remembering several lives. Mat may be one of
those souls that the Pattern spins out every so often, and he is
remembering his previous incarnations. Mat was just a brilliant
military advisor for the Manetheren kings, not the King.
</P>
<FOOTER>
</BODY>
</HTML>
