<HTML>
<HEAD>
<$let prev="Dashiva.html">
<$let next="Mystery.html">
<$let document="Was the whole Shadar Logoth fight a ruse, set up by Sammael?">
<$let icon="snake.gif">
<NAVLINKS>
<FAQTITLE>
</HEAD>
<BODY>
<DOCTITLE>
<H2>Why Sammael's Death in Shadar Logoth was a Ruse</H2>
<HR>
<H3>Contributed by: John Novak</H3>
<P>
There exists the strong possibility that Sammael led Rand to Shadar
Logoth as the culmination of a plot, not to kill Rand, but to convince
Rand that he had killed Sammael.  This section will discuss Sammael's
motive, Sammael's means, the evidence which supports the idea, and a
few notes.
</P>
<H3>Sammael's Motive</H3>
<P>
As a recap of Forsaken activities in previous books, it is quite
possible that the combined plot of Lanfear, Graendal, Sammael and
Rahvin in tFoH was the first serious attempt to kill Rand al'Thor.
Aginor and Balthamel seemed more intent on the Eye of the World than
on Rand.  Apart from the occasionnal outburst, Ishamael seemes never
to have wanted to kill Rand, but to use him.  Lanfear wanted to
convert him to her slave.  Be'lal's plan did not require Rand's death,
and Asmodean ran away from Rand as soon as he was discovered.
</P>
<P>
In tFoH, however, a plan existed to draw Rand into the middle of a
four-person link of Forsaken, Rahvin certainly seemed to want to kill
Rand when he was surprised in Caemlyn, and Lanfear went absolutely
insane and tried to kill him at the docks in Cairhien.
</P>
<P>
After tFoH, the explicit order came down from the Dark One through
Demandred that Rand al'Thor should not be killed. Also, Sammael was
left as the only visible member of the quartet which tried to kill
Rand.  Rahvin was dead, Lanfear dead to all appearances, and Rand
never knew of Graendal.  Sam had been the lure before, and was even
more a lure now.  Further, Rand knew where Sammael was based -- in
Illian.
</P>
<P>
It seems that the Dark One's prohibition against killing Rand included
even killings in self-defense.  Graendal seems to think so (<CITE>ACOS: 20,
Patterns Within Patterns, 357</CITE>). Sammael is then left with only two
choices if he wishes to avoid the warth of a disobeyed Dark One.  He
can either convince Rand not to attack him until such time as the Dark
One changes his mind, or he can convince Rand that he is dead, so Rand
won't follow him and look for him.
</P>
<H3>Sammael's Means:</H3>
<P>
Surely, Rand is not going to be fooled simply because Sammael
disappears from view, and probably will not believe Sammael is dead
unless he sees good evidence in person.
</P>
<P>
Aside from another Forsaken, the only forces Rand is likely to believe
could kill Sammael are Mashadar, Machin Shin and Rand himself.  Machin
Shin is dubious, because even in his untrained state in tGH, Rand was
able to force the thing back into the Ways.  This leaves Mashadar, so
Sammael heads to Shadar Logoth, possibly as early as LoC, and inspects
and prepares for his hoax. Since Moiraine is capable of constructing
weaves and wards which prevent Mashadar from harming her, it is a
certainty that Sammael can do the same.  Sammael can operate in Shadar
Logoth with little danger to himself.
</P>
<P>
Note that when Sammael went to Shadar Logoth, he positioned himself
directly at the Waygate in Shadar Logoth, and note that in LoC Rand
had the opportunity to close that gate permanently, but didn't.  When
Rand saw Sammael, he also could not tell if the gate were open or
closed; he was too far away.  This is one way Sammael possessed to
remove himself from the theater, after Rand might think him dead-- run
through an open Waygate.  
</P>
<P>
Other ways include Sammael simply putting an invisibility cloak over
himsef, Sammael's image near the Waygate being nothing but an
illusion, Sammael having created a pre-existing Gateway out of sight
with inverted weaves, Sammael creating a Gateway with the True Power
which Rand could not detect, and Sammael ducking around a corner.
</P>
<P>
Regardless, there are a number of ways Sammael could have left the
arena without Rand knowing about it.
</P>
<H3>Evidence for the theory:</H3>
<P>
The direct evidence for the theory is fairly thin, but it is there.
First, from Sammael's wards and plans inside the city of Illian, he
seems not to have ever planned to put up a serous fight against Rand,
if Rand ever got into the city.
</P>
<P>
Win or lose, Illian ceased to become important to Sammael from a
military standpoint as soon as Rand attacked him personally.  If Rand
won such a confrontation, Sammael would be dead.  If Sammael won such
a confrontation, Rand would be dead but the Dark One would be very
angry with Sammael.
</P>
<P>
It should be clear that Sammael could have put up a serious fight
against Rand in Illian, had he wanted.  He should have been aware of
Rand's transporting six thousand Aiel from Cairhien to Caemlyn in one
night.  He should have been aware of the dramatic, Gateway-ridden
rescue mounted by the Asha'man, and thus aware that Rand can Gate.
</P>
<P>
It is mentioned in several places that Sammael is an extremely
competant military leader, and in one place that no one knew how to
ward a box (ie, protect a military strongpoint) like Sammael.  Surely,
he could have made plans for a Gateway assault.  Something simple but
murderous, like the razor-ribbons Asmodean used in TSR, but showing up
automatically in front of Gateways.
</P>
<P>
That he did not indicates that Illian was not as important to Sammael
as Rand thought.  Surely, he had another plan.
</P>
<P>
Second, after Sammael is finished chewing out Jain Carridin in
"Insects" (aCoS, chapter 15, p 289) he opens a Gateway into a location
filled with grey columns and thick mist.  This doesn't sound much like
Illian, but it does sound something like Shadar Logoth.
</P>
<P>
Third, when Rand does manage to attack Sammael's fortifications (such
as they were) and wards in Illian, even the wards don't give anyone
much trouble.  They are showy, flashy, and expansive, but not one of
them even challenges Rand or his accompanying Asha'man.  They don't
seem to be serious attempts to hurt anyone or anything, but rather
wards for the sake of show. 
</P>
<P>
Fourth, there is an immense time lag between the time Rand mounts his
assault and Sammael's ultimate response.  Several hours, it would
seem, enough time for the sun to set.  It is worth noting, that in
waiting for sunset in Illian, Sammael would also be waiting for about
dusk in Shadar Logoth, which is about the time Mashadar would come out
to play.  Coincidence?
</P>
<H3>Notes</H3>
<P>
There is some question as to the role of Liah in the showdown, and
whether she was Sammael's tool, an illusion of Liah, or an independent
entity.  At signings, Robert Jordan has stated fairly clearly that
Liah's survival was due to her slowly being absorbed or subsumed by
the spirit of Shadar Logoth.  This implies that she was truly there
and that her presence was not entirely of Sammael's making.
</P>
<P>
It is still possible, though it seems unlikely, that Sammael used
Compulsion on her to make her appear and distract Rand.  It is not
impossible, though there is no direct evidence, that Sammael knew
(perhaps by testing her reactions on other surveys of the location)
that Liah would investigate any disturbance in the city.
</P>
<P>
There is also some question as to whether the Wanderer (who helped
Rand in Shadar Logoth, and then disappeared from the scene) was
Sammael in disguise.  While this would allow Sammael a greater degree
of control over Rand's actions in the little drama he had set up,
there is no evidence for it.  If this is true, it utterly destroys the
idea that the Wanderer and the Watcher are the same person, and the
same as Moridin, which seems likely because of a basic physical
resemblance (black hair and build), and because of the Wanderer's use
of the True Power in the creation of his Balefire.  See the section
concerning the Moridin/Watcher/Wanderer question for more deatiled
discussion.
</P>
<H2>Sammael was acting as a loose cannon and got slapped down for it</H2>
<H3>Contributed by: Mark Loy</H3>
<P>
I think that RJ likes symmetry.  Male half of the TS counterbalanced
with the female half...good balanced with evil...the Asha'man and the
Aes Sedai...etc. Moghedien fucked up in that she got captured and was
forced to aid the DO's enemies.  She was treated very rudely by
Moridin.  Asmodean fucked up because he too got captured and used by
the DO's enemies.  Similar crimes...counterbalanced.
</P>
<P>
Lanfear, on the other hand, openly acted against the DO's wishes.
This seems to me to be far worse than the crimes of Moggy or Asmo.
And since we have a woman betraying her commitment to the DO I believe
that RJ will have/has had a male doing something similar--working
against the explicit orders of the DO.
</P>
<P>
Look at the "evidence" that Sammy has been acting in this way.  First,
he doesn't go to Dem's meetings.  Dem we know is following the
explicit orders of the DO.  Sammy's actions regarding Dem lead me to
believe that he doesn't want to provide Dem...and consequently, the
DO...with any clues to his agenda.  Openly he appears to be following
exactly what the DO has ordered.  But secretly, his personal agenda
includes killing or capturing Rand and making it look like he did
*not* do it.
</P>
<P>
Further evidence concerns the fact that someone--Moridin/Watcher or
SH--has been watching Sam covertly. I think that he is being watched
because the DO isn't completely convinced that one of his guys isn't
going to do something that he doesn't want done.
</P>
<P>
I believe that Moridin was watching Sam at the time that Sam sprung
his trap on Rand.  Sam's plan was to maneuver Rand to a place that was
not monitored by the DO's minions, aid in letting Mashadar
croak/capture him, and then go back to Illian and reclaim his city
sanctuary.  It would be a perfect crime on Sam's part and would
eliminate one of the strongest obstacles to his being made Nae'blis.
Moridin, a complete unknown to Sam, saw Sam's actions regarding his
plan and went to SL to intercede/intervene to insure that the DO's
plans were not compromised by Sam.  Reread his conversation with Rand
and you will get the impression that he didn't give a rat's ass if Sam
died...just that he wasn't willing to kill Sam for Rand.
</P>
<P>
With the wildcard, Moridin, there...Sam's plan went a little off.  And
at the end, *Moridin* took/captured Sam and departed by a TP
gate--hence Rand could not sense it.
</P>
<P>
If I'm right, Sam is now in Moridin's clutches and is being fitted
with a mindtrap. Lanfear may have already been fitted with a mindtrap,
but if not, she will think long and hard about returning to SG as her
punishment will far exceed Moggy's.
</P>
<P>
Sam is now being controlled, and when next we see him, his demeanor
will be somewhat changed.  But his hatred for Moridin will now
overshadow his wanting to kill Rand.  Moridin...the Forsaken
controller...will become more and more powerful.  Possibly even
gaining a few more Forsaken minds in traps.
</P>

<H2>Commentary</H2>
<H3>Contributed by: Pam Korda</H3>
<P>
So, there's two theories. I think that which of them you believe
depends on how you see Sammael. Novak's theory requires you to believe
that Sam is a devious, clever schemer. Loy's theory requires you to
believe that Sam is reckless enough to risk the DO finding out that he
disobeyed direct orders. Only RJ can say for sure...
</P>
<P>
Oh, yeah, maybe Sammael is actually dead. 
</P>
<P>
If you believe that, I have some nice oceanfront property in Andor to
sell you...
</P>
<FOOTER>
</BODY>
</HTML>
