<HTML>
<HEAD>
<$let prev="ForsakenStatus.html">
<$let next="Finn.html">
<$let document="Effects of the Oath Rod: Binding, Agelessness, and Death">
<$let icon="tarvalon.gif">
<NAVLINKS>
<FAQTITLE>
</HEAD>
<BODY>
<DOCTITLE>
<H2>Contributed by: Daniel Rouk, Burr Rutledge, Andrea Leistra, Korda</H2>
<HR>
<H2>Binding</H2>
<P>
In the AOL, there were multiple "Oath Rods." They were apparently fairly common devices used to discipline
criminals who could channel. The Forsaken refer to them as a type of "binder"; according to Sammael
(<CITE>ACOS: 40, Spears, 631</CITE>), Oath Rods only work on channellers, and the one <EM>he</EM> gives to
Sevanna only works on female channellers. There are other types of binding devices, such as "binding chairs"
that work on anybody.
</P>
<P>
One of the first references to "binding" is in <CITE>LoC: 6, Threads Woven of Shadow, 136</CITE>.  Graendal is
showing off her Shara rulers.  While discussing the Shara channellers, Sammael asks her if they 'bind
themselves like criminals.' Sammael thinks he's revealing something Graendal didn't know, but she thinks about
how she found out from Mesaana <CITE>LoC: 6, Threads Woven of Shadow, 138</CITE>.  We find out Mesaana is in
the White Tower.  The only 'binding' that we know about that occurs in the White Tower is the bonds willingly
taken by Aes Sedai via the Oath Rod.
</P>
<P>
Next scene: (<CITE>LoC: 6, Threads Woven of Shadow, 139-143</CITE>)  Semirhage is torturing the Aes Sedai, and
thinking on how she was 'wronged' because the Age of Legends Servants didn't understand why she gave a little
pain with her healing.  After all, nobody complained when they owed their life to her.  She recollects that
she was given two choices, to be severed, or to accept binding.  The actual quote is "to be bound never to
know her pleasures again, and with that binding be able to see the end of life approach,"  This illustrates
that 'binding' is in fact as Sammael said, something done to criminals.
</P>
<P>
Finally, we have (<CITE>ACOS: 40, Spears, 630-631</CITE>), in which Sammael gives Sevanna an OR, which he
probably got from the Ebou Dar stash. He explains how it works: "'You might call it an Oath Rod,' Caddar
said...'It only came into my hands yesterday, and I immediately thought of you.'... 'All you need do is have
your AS...or any woman who can channel hold the rod and speak whatever promises you wish while someone
channels a little Spirit into the number. The marks on the end of the rod?'...'It only works on women?'
[Sevanna said.] 'Women who can channel, Sevanna,' Caddar said."
</P>
<P>
We learn a few other things about the OR and binding.
</P>
<UL>
<LI>It can be used to remove Oaths, according to Sammael (<CITE>ACOS: 40, Spears, 631</CITE>). It makes sense
that there should be some way to remove the Oaths, since it was a method of punishing criminals.  If the
criminal was later proven innocent, or truly reformed, one would want the OR binding removed, considering its
unhealthy effects (see below).
<LI>It is harder to bind non-channellers than to bind channellers (<CITE>ACOS: 40,Spears, 631</CITE>). This
implies that the OR's binding mechanism involves the bound individual's channelling ability.
<LI>The OR is <EM>not</EM> a "Rod of Dominion." The way the Nine Rods of Dominion were mentioned in TEOTW
Prologue, they were apparently something special. The OR, OTOH, is referred to as a "binder," lower case.
Nothing special.
</UL>
<H2>Agelessness</H2>
<P>
The question is: is the "ageless" look attributed to Aes Sedai in the third age something unique to them, or
is this appearance attained by all channellers? If it is only found in modern AS, then it seems likely that
the look is caused by the Oath Rod -- one of the only major differences between the current Aes Sedai and
other channellers.
</P>
<P>
What is the Ageless Look? It is not mere youthfulness. People looking at AS with the look are unable to put
any age at all to them. Here is evidence: 
</P>
<UL>
<LI>In <CITE>TDR: 3, "News from the Plain," 23</CITE> Perrin describes Moiraine:<BR>
"She was a slender, dark-haired woman no taller than his shoulder, and pretty, with the ageless quality of all
Aes Sedai who had worked with the One Power for a time.  He could not put any age at all to her..."

<LI>In <CITE>LOC: Prologue, The First Message, 25-26</CITE>, Elayne describes Janya Sedai and Anaiya Sedai:
"Janya Sedai was quite neat, every short dark hair tidy around the ageless face that marked Aes Sedai    who
had worked long with the Power....  "You are making great strides, Elayne," Anaiya said calmly.  The
bluff-faced woman was always calm. "Motherly was the word to describe her, and comforting usually, though Aes
Sedai features made putting an age to her impossible."

<LI>In <CITE>ACOS: 1, High Chasaline, 60</CITE> Perrin describes the TAS who were captured, discounting the
ones who were stilled: "The others looked ageless, of course, maybe in their twenties, maybe in their forties,
changing from one glance to the next, always uncertain. That was what their faces said, though several showed
gray in their hair." From this, we know that if an observer can put a definite age to a channeller, then the
channeller DOES NOT have the Ageless Look.
</UL>
<P>
Note: the Ageless Look takes some time to manifest itself after a woman is raised to full AS. 1) Elaida's spy
in Caemlyn is "'A Red Sister....Newly raised, so she can easily pass for other than AS.' She meant that the
woman had not yet taken on the agelessness..." <CITE>TFOH, Prologue, The First Sparks Fall, 16</CITE> 2) In
<CITE>ACOS: 24, The Kin, 408</CITE>, Elayne says, "I don't think anyone has ever reached that [the Ageless
Look] until they've worn the shawl at least a year or two, sometimes five or more."
</P>
<P>
Now, let us look at the descriptions of all other channellers, to see that they do NOT have the Ageless Look.
</P>
<H3>Aiel Wise Ones</H3>
<UL>
<LI>Perrin describing the WOs after rescuing Rand: "Every Wise One who had come here from Cairhien was able to
channel, though none had the ageless look." (<CITE>ACOS: 1, High Chasaline, 64</CITE>). Amys is one of these
WOs -- she appears in (<CITE>ACOS: 2, The Butcher's Yard, 80</CITE>).
<LI>Sevanna describing Graendal, lets slip what is perhaps the most glaring example that the ageless look is
actually different from what the Wise Ones have:<BR>
<P ALIGN=center>
		As dark of face and hair as he [Sammael], and beautiful enough
		to tighten Sevanna's mouth, she wore red silk, cut to expose
		even more of her bosom than Someryn showed....  Right then, she
		did not care whether the woman could move mountains or barely
		light a candle.  She must be Aes Sedai.  She did not have the
		face, yet some Sevanna had seen did not. [She's probably
		thinking about Egwene, who was masquerading as AS, at this
		point...]
</P>
<LI>In <CITE>TSR: 23, Beyond the Stone, 262</CITE>, we have a description of Melaine from Egwene's point of
view, before she knows that Melaine can channel. "The last of the four, a handsome woman with golden-red hair,
no more than ten or fifteen years older than Egwene, hesitated." Note that Eg puts a definite age to her.

<LI>Egwene, describing Amys: "Suddenly Amys's youthfully smooth features beneath that white hair leaped out at
her for what they were, something very close to Aes Sedai agelessness." (<CITE>TSR, 23, Beyond the Stone,
262</CITE>). "Amys was white-haired, too... but she did not look old.  She and Melaine could both channel --
not many Wise Ones could -- and she had something of the look of the Aes Sedai agelessness about her." (<CITE>TFOH:
5, Among the Wise Ones, 99</CITE>) Note that Amys is <EM>close</EM> to ageless, has <EM>something</EM> of the
look, but NOT the exact same look.

<LI>In <CITE>TGH: 28, A New Thread in the Pattern, 345</CITE>, Urien meets Ingtar's party, and says to Verin,
"No, Wise One. But you have to look of those who have made the journey to Rhuidean and survived. The years do
not touch the WOs in the same way as other women." This seems to tell us that the WOs <EM>do</EM> have the Ageless
look. However, the huge quantity of contradictory quotes, especially Perrin's and Sevanna's above, leads us to
believe that this is either RJ changed his mind, or Urien was mistaken, or Urien only meant that Verin doesn't
look as old as her grey hair would indicate.
</UL>

<H3>Sea Folk Windfinders</H3>
<UL>
<LI>Elayne &amp; Ny do not recognise Jurin, the Windfinder of <EM>Wavedancer</EM>, as a channeller until
Elayne actually SEES her channel (<CITE>TSR: 20, Winds Rising, 233</CITE>). If she had the distinctive Ageless
look, they'd have noted it immediately. This is not merely a case of Jurin being young. Her sister Coine has
"gray touches in her black hair and fine wrinkles at the corners of her...eyes....It was a surprise that the
two were sisters. Elayne could see the resemblance, but Jurin looked much younger." (<CITE>TSR: 19, The
Wavedancer, 217</CITE>. Furthermore, Joine has children older than Elayne (<CITE>TSR: 20, Winds Rising,
234</CITE>).
<LI>The Windfinders Rand meets in <CITE>ACOS: 34, Ta'veren, 535-536</CITE> look young, not ageless:
<P>
"Harine did a lot of the talking, and so did a young, pretty
woman in green brocade with eight earrings altogether, but the
pair in plain silk put in occasional comments....Harine turned
so calmly there might never have been any hasty conference.
"This is Shalon din Togara Morning Tide, Windfinder to Clan
Shodein," she said with a small bow toward the woman in green
brocade, "and this is Derah din Delaan Rising Wave....""
</P>
<P>
"She [Derah] made a small bow toward the fourth woman, in yellow.
"This is Taval din Chanai Nine Gulls, Windfinder of White Spray."
Only three rings hung from each of Taval's ears, fine like those
of the Sailmistress.  She looked younger than Shalon, no older
than himself."
</P>
</UL>

<H3>Seanchan Damane and Sul'dam</H3>
<UL>
<LI>In <CITE>TGH: 40, "Damane," 477</CITE> Egwene sees Renna, her new sul'dam: "With long, dark hair and big
brown eyes, she was pretty, and perhaps as much as ten years older than Nynaeve." Note she can put a specific
age to Renna.
<LI>In <CITE>TGH: 40, Damane, 482</CITE>, a damane is described: "One of the other sul'dam snorted loudly; she was linked
to a pretty dark-haired woman in her middle years who kept her eyes on her hands." Again, we have a specific
age.
</UL>
<H3>Forsaken &amp; Other Old-time Aes Sedai</H3>
<UL>
<LI>AoL Aes Sedai don't seem to have had the look, although we have little evidence one way or the other.
(Plus, aging was weird in the AoL. Jorin <CITE>TSR: 26, The Dedicated, 300</CITE> is 63 years old and
considers himself young. Jorin doesn't mention his Aes Sedai having an "ageless" look, but he doesn't mention
her lack of it, either. He says she "looked younger than he." None of the Forsaken are described as "ageless."
<LI>Many years after the Breaking, when Rhuidean is built, the Aes Sedai with the Jenn Aiel are described as
"ageless." <CITE>TSR: 25, The Road to the Spear, 284</CITE>. We know from <CITE>ACOS: Glossary, 677</CITE>
that the second oath was the first adopted, after the War of the Shadow. Thus, the agelessness of the Rhuidean
AS is consistent with the Oath Rod causing Agelessness.
</UL>
<H3>Stilled Aes Sedai</H3>
<UL>
<LI>After being stilled, Siuan and Leane look like young women again, not "ageless." <CITE>TSR, 47, The Truth
of a Viewing, 535</CITE> They look different enough that it is hard to recognise them. When they get the OP
back, they don't get the Ageless look back, either: In <CITE>LOC: 44, The Color of Trust, 556</CITE>, Mat sees
SS after she has been healed by Ny -- "He gave her a shallow bow and walked quickly to where a pretty blue-eyed
young woman was tapping her foot to the music. She had a sweet mouth, just right for kissing, and he bloody
well wanted to enjoy himself."
<LI>The BA stilled in Tear (Amico) looks different: "Amico looked young, perhaps younger than her years, but
it was not quite the agelessness of Aes Sedai who had worked years with the One Power.  "You have sharp eyes,
Aviendha, but I don't know if this has anything to do with stilling.  It must, though, I suppose.  I don't
know what else could cause it." -- (<CITE>TSR: 5, Questioners, 84</CITE>)
<LI>The TAS stilled by Rand at Dumai's Wells also look young, as opposed to ageless. <CITE>ACOS: 1, High
Chasaline, 60</CITE>
</UL>
<H3>Students in the Tower &amp; the Kin</H3>
<P>
As noted above, no AS gets the Ageless look until <EM>after</EM> they've been
raised to full AS <CITE>ACOS: 24, The Kin, 408</CITE>. This is not a matter of
time spent channelling, or of strength in the OP, but of passing a
certain point -- being raised.
</P>
<UL>
<LI>Elayne mentions an Accepted who is older than 40, (&amp; thus has been channelling a LONG time, at least
as long as some of the younger sisters) and looks YOUNG--Ny's age, not ageless <CITE>ACOS: 24, The Kin,
408</CITE>.
<LI>In <CITE>ACOS, 31, Mashiara, 497</CITE>, Elayne and the AS meet the Knitting Circle: "Most wore Ebou Dari
dresses, though only one possessed the olive skin; most had lines on their faces and at least a touch of gray;
and every last woman of them could channel to one degree or another." No AS has a lined face; it's part of
being Ageless.
<LI>In <CITE>ACOS, 23, Next Door to a Weaver, 393</CITE>, Ny meets Reanne Corly: "From the exchange, she had
expected someone younger than Setalle Anan, but Reanne had hair more gray than not and a face full of what
might have been smile lines..." Again, Reanne is old-looking.
<LI>There are many references to people putting ages to members of the Kin in <CITE>ACOS: 23, Next Door to a
Weaver</CITE>, <CITE>ACOS: 24, The Kin</CITE>, and the other Kin chapters of ACOS.
</UL>
<H3>Conclusions</H3>
<UL>
<LI>The Ageless look is not the result of anything the AS experience until the actual raising ceremony. The
Kin are made up of women who trained in the Tower, who flunked out at various points in their training. This
includes women who have passed the Accepted Test, and even women who made it through various parts of the AS
Test <CITE>ACoS, 24, The Kin, pp405-406</CITE>. None of them are ageless.

<LI>The Ageless look is not the result of strength in the OP. The Kin contain women who are fairly strong
channellers: "Of course, Reanne could channel -- she had expected that; hoped for it, anyway -- but she had
not expected the strength. Reanne was not as strong as Elayne, or even Nicola -- burn that wretched girl! --
but she easily equaled Sheriam, say, or Kwasema or Kiruna." (<CITE>ACOS: 23, Next Door to a Weaver</CITE>). So
do the WOs and the Windfinders. The strongest channellers of all, the Forsaken, definitely do not have the
Ageless Look.
<LI>The agelessness is not the result of the total amount of OP channelled. The obvious example of this is the
Forsaken. Certain members of the Kin are very old (Reanne Corly is older than 400), and must have channelled
as much in their lifetime as any of the younger AS.
<LI>Here is the part where Elayne starts putting it all together:  After talking about the 40+ Accepted who
looks 26, she says, "We <EM>slow</EM>, Nynaeve. Somewhere between twenty and twenty-five, we begin aging more
slowly. How much depends on how strong we are, but when doesn't. Any woman who can channel does it. Takima
said she thought it was the beginning off achieving the ageless look, though I don't think anyone has ever
reached that until they've worm the shawl at <EM>least</EM> a year or two, sometimes five or more. Think. You
<EM>know</EM> any sister with gray hair is <EM>old</EM>, even if you aren't supposed to mention it. So if
Reanne slowed, and she must have, how old is she?" -- (<CITE>ACOS: 24, The Kin, 408</CITE>)
</UL>
<P>
Nobody in all of Randland has the Ageless look besides AS raised in the White Tower. Thus, there must be
something done to them in the raising ceremony which brings about the Ageless Look. The only such thing of
which we know is swearing on the Oath Rod. Given the evidence that we have, it must be the OR which causes
agelessness. The only other possibility is that there is something else done in the Raising ceremony which we
don't know about and which causes the agelessness. Any such thing would have to involve the woman's
channelling ability, in order to explain why the Agelessness vanishes when a person is stilled. There may
indeed be other items used in the AS-Raising ceremony besides the Oath Rod, as indicated by this quote:
(<CITE>LOC: 39, Possibilities, 513</CITE>) "Romanda wanted to use gateways to remove the OR and certain other
items...from the Tower so they could make true AS in Salidar while depriving Elaida of the ability." These
items may be used in the AS TEST, as opposed to the actual final ceremony, though.
</P>
<H3>Misc. Notes</H3>
<UL>
<LI>When an AS is severed from the Source (i.e. stilled), she loses the ageless look, AND is freed from the
Oaths. This, combined with the fact that the OR only works on channellers, leads me to believe that the OR
somehow works by tapping into the AS's own channelling ability, causing the binding and the agelessness.
<LI>An important point to note is that the Black Ajah does have the agelessness, but is not bound by the 3
Oaths. However, the situation of the BA vis `a vis the Oath Rod is not clear. It may be that the BA swear
their new oaths to the DO on an OR after having their AS oaths removed, and thus are still bound by the OR.
Another (less likely, IMO) option is that whatever is done to the BA to free them from the 3 Oaths does NOT
free them from the ageless effect of the life-shortening effect (see below). See <a
HREF="BABreakOath.html">section 2.26</a> for further discussion.
</UL>
<H2>Death</H2>
<P>
A final effect of the OR is that it seems to shorten the lifespan of channellers bound by it. It seems to work
this way: use of the OP increases one's lifespan by a great deal. The more you channel, the better the
anagathic effect. Being bound by the OR decreases one's lifespan, or perhaps lessens the anti-aging benefits
of channelling. In any case, the net effect is that OR-bound channellers live longer than non-channellers, but
not as long as channellers who are NOT bound by the OR. 
</P>
<P>
Evidence that Oathbound channellers don't live as long as nonbound ones:
</P>
<UL>
<LI>Cadsuane Melaidhrin is most likely the oldest living AS, at around 295 years old <CITE>ACOS: Glossary,
671</CITE>. She considers herself to be very old, expecting to die RSN: "Over two hundred and seventy years
had passed since she last encountered a task she could not perform. Any day now might be her last, but young
al'Thor would be a fitting end to it all." (<CITE>ACOS: 19, Diamonds and Stars, 347</CITE>).
<LI>Elayne to Reanne Corly: "apparently no Aes Sedai since the  Breaking has lived as long as any of you in
the Knitting Circle claim....In your own case, not by over a hundred years." (<CITE>ACOS: 37, A Note from the
Palace, 577</CITE> Reanne Corly is 411.
</UL>
<P>
From these quotes, we can conclude that the maximum lifespan of modern AS is around 300 years.
</P>
<UL>
<LI>The above quote also gives us that the Kin live <EM>at least</EM> 25% longer than AS. Since Reanne Corly is
hardly on her last leg, Kin probably outlive AS by an even greater amount.

<LI>In <CITE>LOC: 15, A Pile of Sand, 262</CITE>, we have a reference to an Aiel WO who died at age 300 of a
snake bite, but still looked young. Since she looked young, she probably still had a good bit of her natural
lifespan ahead of her. So, from this, we know that WOs at least have the potential to live longer than 300
years, i.e. longer than AS. In practice, they probably don't live that long (the WO telling the story of the
300-year-old WO regards it as a legend, and possibly exaggerated), due to the harsh conditions in the
Three-Fold Land.
<LI>The Forsaken are all way old.  Moghedien is ???. So, AOL AS lived longer than modern AS. (Note that
<EM>everybody</EM> lived longer in the AOL.)

<LI>We have no evidence as to the longevity of Seanchan or Sea Folk channellers.
</UL>
<P>
From the evidence that we have, modern-day AS have a shorter maximum lifespan than other channellers. As with
the Ageless look, there must be something done in the AS-raising ceremony which causes this. The only such
thing of which we are aware is being bound by the OR. Again, there is a possibility that there is some other
thing in the ceremony which we don't know about, and which causes this effect. However, there is less chance
of this being the case with the shorter lifespan than with the ageless look. 
</P>
<P>
This is because we have independent evidence from Semirhage. In <CITE>LoC: 6, Threads Woven of Shadow,
139-143</CITE> Semirhage is thinking about how the AOL AS wanted to "bind" her to put an end to her medical
malpractice. The actual quote is "to be bound never to know her pleasures again, and with that binding be able
to see the end of life approach." Now, we know that "binding" of channellers (esp. female channellers) was
done with an OR. Semirhage seems to be thinking that the binding would cut her life short. 
</P>
<H2>Conclusions</H2>
<P>
The primary effect of the OR is to compel obedience to oaths sworn on it. It probably does this by tapping
into the oathbound channeller's own channelling ability in some unknown way. (We know this bc the binding to
the oaths vanishes when the oathbound woman is severed.) It has some secondary effects, in particular: it
probably shortens the lifespan of the bound channeller, and it probably causes the bound channeller to
develop the "ageless look" unique to modern AS. It is unknown if these secondary effects are deliberate (i.e.
a kind of death sentence and a way of marking criminals, respectively) or if they are an inherent side effect
of the binding mechanism.
</P>
<FOOTER>
</BODY>
</HTML>
