<HTML>
<HEAD>
<$let prev="Misc.html">
<$let next=":Prophecy/Egwene.html">
<$let document="Similarities between the Wheel of Time and other SF (including Dune)">
<$let icon="snake.gif">
<$let contributor="Michael Nielsen, Pam Korda">
<NAVLINKS>
<FAQTITLE>
</HEAD>
<BODY>
<DOCTITLE>
<H2>Contributed by: Michael Nielsen, Korda</H2>
<HR>
<P>
People frequently point out similarities between Jordan and other
authors.  A common example is to point out parallels between Frank
Herbert's "Dune" series and the Wheel of Time - similarities between
Rand and Paul Atreides, for example.
</P>
<P>
First, not that in a series as large and complex as the Wheel of Time
(or Dune), parallels with such an enormous variety of literature can
be found that pointing out parallels (particularly if they are common
to many sources) can be fairly pointless. In the interest of avoiding
endless "RJ ripped off author X" arguments, we present the following:
</P>
<OL>
<LI>Many of the similarities between Jordan and other authors can be
explained on the basis of the use of common source materials. Certain
motifs, themes etc have a very long and rich history in
literature. For example, messiah figures (such as Rand) and powerful
mystical / priesthood castes (such as the Aes Sedai) have appeared in
an enormous number of literary and historical guises over periods of
thousands of years.
<LI>Jordan is not copying or "ripping off" other authors, as has
sometimes been stated on the group. Using common source materials does
not imply copying: he transforms and embellishes old ideas from a
diverse range of sources (which he has freely acknowledged), and
sometimes innovates. The way all these different elements relate is
unique to Jordan, since no other author uses the same range of
elements.
<P>
The only direct influence we know Jordan has acknowledged is that that
he wanted to make the beginning of tEotW read somewhat like "Lord of
the Rings", in order to make readers feel at home.
<P>
For example, Rand losing a hand doesn't mean that RJ got the idea from
Tolkien (Frodo and Berek both lose parts of their hand), or George
Lucas, or S.R. Donaldson, any more than Lucas or Donaldson copied from
Tolkien. Rather, all four authors most likely got the idea from the
Norse god Tew.
<LI>While there are similarities, there are also great
differences. Paul Atreides and Rand may both be Messiah figures, but
they are remarkably different in a multitude of ways, many of them
crucial to the story.
</OL>
<HR>
<H2>Dune Similarities</H2>
<P>
Many parallels between Dune and the Wheel of Time have been noted. Some
of the more important similarities include :
</P>
<P>
Rand / Paul Atreides:<BR>
 Messiah figure from the outside leading great rising
of desert warriors (Aiel / Fremen) in fulfillment of prophecy. Has
powers usually only available to women. There are also similarities
in the way we see both characters develop : a young, rather naive and
powerless adolescent changes into an extraordinary leader with great
powers. Note that this is a fairly common SF archetype.
</P>
<P>
Aes Sedai / Bene Gesserit:<BR>
Powerful, secretive and manipulative
female caste with extraordinary powers, sometimes known as
witches. Both go through intensive training and painful rites of
passage. Somewhat similar internal power structures and
mindsets. Similar remarks may also be made about the Aiel Wise Ones,
the Kin, and several other groups in RandLand.
</P>
<P>
Foretelling the future / dreaming:<BR>
Appears in various guises in both books.
</P>
<P>
Aiel / Fremen:<BR>
Kick-ass desert warriors who ally themselves with the
Messiah figure. The strong similarity makes perfect sense once one
knows that Herbert's real-world sources for the Fremen were the
Israelites and Zulu (or maybe Native Americans? I lost the relevant
article), and RJ's sources for the Aiel are the Zulu and Native
Americans.
</P>
<P>
Some common words are used:<BR>
"Shaitin" and "Mahdi" are two examples. Shaitin derives from an Arabic word which in turn is derived from a
Hebrew word, meaning "satan". My dictionary tells me that a "Mahdi" is "any of a number of Muslim messiahs
expected to convert all of mankind to Islam", and that the word is of Arabic origins". Obviously this is a
usage that can easily be adapted to both tWoT and Dune.
</P>
<FOOTER>
</BODY>
</HTML>
