<HTML>
<HEAD>
<$let prev="Finn.html">
<$let next="Icons.html">
<$let document="50 ways to kill a Gholam">
<$let icon="dagger.gif">
<NAVLINKS>
<FAQTITLE>
</HEAD>
<BODY>
<DOCTITLE>
<P>
The Gholam seems to be the hardest-to-kill monster RJ has introduced
thus far. What, exactly, is it? All the information we have on it
comes from Birgitte, who has some memories of the War of Power, via
Mat (<CITE>ACOS: 40, Promises to Keep, 606-607</CITE>), and from Elayne, Mat, etc's
encounter with one in (<CITE>ACOS: 39, Six Stories, 598-600</CITE>.
</P>
<P>
Gholam were created by Aginor (<CITE>LOC, 23, To Understand a Message, 347</CITE>)
for the express purpose of killing channellers, although they're
pretty handy at killing non-channellers, as well. The OP can't touch
them; the effect of channelling at a gholam is exactly the same as
channelling at a person wearing Mat's foxy medallion (i.e. the flows
break apart on contact). They can sense the ability to channel at a
distance of about 50 paces. They look like normal human beings on the
outside. Inside is another matter. They have no bones, and can squeeze
under a door, and are very strong, and very quick. (Think the T-1000
from _Terminator 2: Judgement Day_.) Only six were ever made; three
have a masculine outward appearance, three feminine. They have at
least a rudimentary intelligence (Mat chats with the one he fights in
Ebou Dar), and they are living things, not some sort of machine. (Mat
surmises (actually, Birgitte surmises) that the one they met was "kept
alive" since the Breaking in a stasis box.)  Needless to say, they
aren't harmed by being stabbed by ordinary weapons, either.
</P>
<P>
We can draw some further conclusions, namely, that unlike the T1000,
they don't have the ability to assume any form, only liquid form and
their humanoid form. (If not, why specify that 3 are male-shaped, and
3 are female-shaped?)
</P>
<P>
Where have we seen gholam? We've seen two for certain, namely the one
in Ebou Dar, and the one that killed poor Harid Fel in Cairhien at the
end of LOC. There is one previous possible gholam encounter, which
took place "off-screen." This is the killing of Lord Barthanes in
TGH. Barthanes was clearly killed at Ishy's instigation because he
helped the renegade DF, Padan Fain, get away with the Horn of
Valere. Barthanes died in a very similar fashion to Fel, i.e. he was
ripped limb-form-limb. Furthermore, this took place in the SAME
building as Fel's demise. Again, this may or may not be a
gholam-induced death, but it is is worth mentioning as a possibility.
</P>
<H2>How can you hurt/kill/dispose of a gholam?</H2>
<P>
The only thing we know for certain that can injure a gholam is Mat's
foxy medallion. When Mat smacks the Ebou Dar gholam with it (<CITE>ACOS:
38, Six Stories, 598</CITE>), the gholam was burned -- "The medallion fell
across the man's cheek. The man screamed. Smoke rose around the edges
of the foxhead, and a sizzle like bacon frying....A raw red brand
marked where the foxhead had fallen." What we do not know is _why_ the
medallion hurt the gholam. There are three possibilities:
</P>
<H3>It's the magic, stupid:</H3>
<P>
Both the medallion and the gholam have the unusual property that they
somehow neutralize flows of the OP. (Note that the actual mechanism
employed by each may be different.) It is possible that some kind of
adverse reaction occurred when the medallion came into contact with
the gholam's body. While the medallion didn't get characteristically
cold, it did seemingly get hot. 
</P>
<P>
It is difficult to be more precise, because we don't know how either
the medallion or the gholam actually work. Perhaps it is because the
gholams are made with/are held together with/have some connection with
the OP, and the medallion negates the OP. Or, perhaps it's a "like
charges repel" sort of deal. Or, maybe the gholam is a kind of "living
ter'angreal," and the effect is due to an adverse reaction between
like ter'angreal, as described (<CITE>TDR: 23, Sealed, 217</CITE>). If it is the
case that the magic is the key, then a gholam could probably be killed
by prolonged contact with some weapon/ter'angreal made to copy the
medallion's effect. This is problematic, bc the medallion is currently
buried under a wall, along with its wearer.
</P>
<P>
An argument against this theory is if the medallion's ability to
negate flows is the key, then the gholam probably would have been hurt
by contact w/ Mat himself, and not just the foxhead. -- Contributed by <CITE>James Huckaby</CITE>
</P>
<P>
Then again, maybe not. As stated above, we don't <EM>really</EM> know how the
medallion works. It was pointed out that when Mat was wrestling the
gholam, the foxhead fell out of Mat's "open" shirt: "Struggling for
air, he [Mat] pushed himself up, foxhead dangling from his open
shirt." (<CITE>ACOS: 38, Six Stories, 597</CITE>) So, if the medallion works only
when it is in contact with the wearer, then Mat may not have been in
contact w/ it when <EM>he</EM> touched the gholam. -- Contributed by <CITE>Jason Wilson?</CITE>
</P>

<H3>It's the silver, stupid:</H3>
<P>
The medallion is made out of silver (<CITE>TSR, 26, The Dedicated,
pp306-307</CITE>).  The argument <EM>for</EM> silver is more of an argument <EM>against</EM>
the medallion's magical properties. (Combined with some
cross-pollination from werewolf legends.) It is not likely that the
foxhead works because it is destroying flows, because the foxhead
doesn't get cold after damaging the gholam, it just has "the cool of
silver." (<CITE>ACOS: 38, Six Stories, 598</CITE>) Loony idea: When the gholamstuff
and silver come into contact, there is a chemical reaction. This
reaction is exothermic--the heat is produced by the reaction, not by
the medallion.
</P>
<P>
An argument against this theory is that it seems kind of silly. Why
would the Forsaken make such specific, deadly AS assassins if they have
such a common, easily exploitable Achilles' heel? Why would the
Forsaken be so wary of them that they limited their number to six?
Contributed by: <CITE>Tim Yoon</CITE>
<P>
"Oh No! A gholam's chasing us!" "How much money do you have on you?" -- <CITE>Aaron Bergman</CITE>
</P>
<P>
The former question can be rationalized by saying that the Forsaken counted on the fact that people wouldn't
think to use silver on something the OP can't stop. This idea does NOT
explain the objection that if it was so easily defeated if you knew
the key, the Forsaken wouldn't have been so wary of it that they only
made six.
</P>
<H3>Got any more bright ideas?</H3>
<P>
Many. Here are some of the more popular ones:
</P>
<UL>
<LI>Indirect effects of the OP: The gholam's material breaks up OP
flows just like Mat's medallion, making it immune to the OP. Like the
wearer of the foxhead, it is likely that this immunity doesn't extend
to <EM>indirect</EM> effects. One could try dropping something heavy on it,
or zapping it with lightning, or something like that. Doubtless, it is
immune to some of these (considering its oozey nature, I doubt
dropping a safe on it would have much permanent effect), but something
might work. Balefire probably won't work; it is very likely a <EM>direct</EM>
effect.</LI>

<LI>The T-1000 Effect: Melt it. If one channelled enough heat into it,
or dropped it into a volcano, it might lose all molecular
cohesion. Furthermore, we know it is vulnerable to heat: the heat
generated when the medallion touches it cooks its "flesh" (I use the
term loosely.).</LI>

<LI>One of These Days, I'm Going to Cut You Into Little Pieces: while
stabbing a gholam doesn't hurt it, it may be that if you dismember it,
and separate its pieces far enough (perhaps by the judicious use of
Gateways), it won't be able to reassemble itself. Then again, maybe it
would. Using a Gateway to cut it (like Graendal's poor servant in
<CITE>LOC: 6, Threads Woven of Shadow, 137</CITE>) probably wouldn't work--the
edges of the Gateway are made of Power, and so the Gate would dissolve
upon touching the gholam.</LI>

<LI>Out of This World: Open a Gateway to the Skimming Place. Knock the
gholam through (throw a big rock at it, or something), and close the
Gateway. According to Egwene, the chances of ever opening into that
bit of Skimming Space are very low, so chances are the gholam will be
permanently Lost in Space.
</UL>
<FOOTER>
</BODY>
</HTML>
