<HTML>
<HEAD>
<$let prev=":Info/Mystery.html">
<$let next="Tamyrlin.html">
<$let document="The Old Tongue">
<$let icon="wheel.gif">
<NAVLINKS>
<FAQTITLE>
</HEAD>
<BODY>
<DOCTITLE>
<H2>What is the basis for the Old Tongue?</H2>
<P>
A mix of Gaelic, Russian, Spanish, Japanese. Lots of different sources
not traditionally used to make up fake languages. RJ has only a few phrases
and a few small guides on usage written down." -- (<CITE>Dan Rouk at a book
signing, 10/94</CITE>)
</P>
<H2>Why doesn't the Old Tongue bear any relation to the New Tongue spoken by
Rand and Co?</H2>
<P>
It probably does, but RJ has kindly "translated" the New Tongue into
English so that we can read the books and he can make lots of money :).
The Old Tongue is not "translated" in order to add "flavor" to the story.
Think of Tolkien. (Who _did_ create entire languages.) Even he didn't
write The Lord of the Rings in Middle-Earthish.
</P>
<H2>Why do all the Characters speak the same language?</H2>
<P>
To make it easy for the readers to read. But, here is a rationalization, courtesy of Chad Orzel:
</P>
<P>
1) Point the first: three thousand years ago, we have the AoL. At this
point, it's pretty safe to assume that everybody speaks the same language.
</P>
<P>
2) Then, we have the Breaking. People scatter, keeping what little
knowledge they can intact. Chaos reigns. Whatever is settled upon at
the end of the Breaking will henceforth be called "The Old Tongue."
Presumably, the Old Tongue is spoken primarily on the main continent.
We have no idea what happens in other areas of the globe (Seanchan and
Shara), but this doesn't really matter, as we've never seen a Sharan,
and the Seanchan are the product of an invasion from RandLand proper.
</P>
<P>
3) Languages drift for a while, but it doesn't matter how much, as
Artur Hawkwing pops up, and conquers everybody. A new lingua franca is
established, which shall be called the New Tongue, or "English" as
Jordan has translated the whole thing anyway. Presumably whatever they
speak has clear roots tracing it to the Old Tongue. Hawkwing conquers
the entire main continent, some of Shara, has dealings with the Aiel,
and his descendents conquer (and become) Seanchan.  Again, everybody
speaks the same language, with a few quirks here and there.
</P>
<P>
4) Almost a thousand years pass, and languages drift. Now, just _how
far_ can we reasonably expect them to drift? For convenience, let's
look at modern Europe, or at least those parts of Europe which formed
the core of the Roman Empire. This gives Spanish, French, and Italian,
plus a handful of others which I'll ignore completely. It's been
fifteen hundred years or so since Rome fell, how different are these
three? And what are the sources of the differences between them and
Latin? Not that much. If one knows Italian, one can puzzle out a lot
of Spanish, if the Spanish-speaker talks slowly, and vice versa. All
four languages have many similar words. Now, consider what we've had
happening in Europe in those fifteen hundred years: Most of Europe was
at one time or another overrun by those pesky Germanic types, and
Spain got invaded by Moors. We've had Russian-type languages pushed
in from the East, Scandinavian from the North, and I-don't-know-what
from the South. 
</P>
<P>
Now, look at RandLand. Who's going to invade? Hawkwing basically
conquered the world, so there's no-one who <EM>can</EM> bring another
language in from outside. And even were there such an incursion, the
language being brought in would <EM>still</EM> be pretty close to the Old
Tongue, as everybody spoke the same language back in the AoL. And what
do we have? We have a good number of funny accents, the Seanchan slur
everything, to the degree that Our Heroes have trouble understanding
them, the Aiel have a number of odd words for things not found in the
Wetlands, Bayle Domon do be using odd verb forms, and the Taraboners
they put the words in the wrong order, yes? Is this really that
unrealistic? Given the utter lack of invasion from outside, or even
the possibility of same, I don't find it hard to swallow the relative
uniformity of language in RandLand.
</P>
<NAVBAR PrevSect=(prevsect) Prev=(prev) Section=(sectionpath) Next=(next) NextSect=(nextsect)>
<FOOTER>


<FOOTER>
</BODY>
</HTML>
